Bug 455 - xterm и MC
: xterm и MC
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/app-defaults-ru-koi8r)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-25 20:16 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-25 20:16:33
Для нормального функционирования mc в xterm нужно выключить опцию
XTerm*VT100*titeInhibit в Xresources
---

---
------- Comment #1 From 2002-02-15 11:24:13 -------
А почему в новой сборке не закрыта ошибка????
------- Comment #2 From 2002-02-15 11:24:13 -------
А почему в новой сборке не закрыта ошибка????
------- Comment #3 From 2002-02-15 12:43:26 -------
NMU (non-maintainer update) have been made for this package.
------- Comment #4 From 2002-02-15 12:43:26 -------
NMU (non-maintainer update) have been made for this package.
------- Comment #5 From 2002-02-19 10:48:04 -------
В новой версии оно исправлено.
please, resolve bug.
------- Comment #6 From 2002-02-19 10:48:04 -------
В новой версии оно исправлено.
please, resolve bug.
------- Comment #7 From 2002-02-19 10:56:13 -------
Fixed in app-defaults-0.2-alt1
------- Comment #8 From 2002-02-19 10:56:13 -------
Fixed in app-defaults-0.2-alt1